Subject: Re: [PATCH] .gitignore: Ignore editor backup and swap files

From: Alexander Berntsen <[email-masked]>
Date: Thu, 16 Jan 2014 23:15:59 +0100

On 16/01/14 23:06, Junio C Hamano wrote:
> I personally do not mind listing these common ones too much, but if
> I am not mistaken, our policy on this file so far has been that it
>  lists build artifacts, and not personal preference (the *.swp
> entry is useless for those who never use vim, for example).
I don't see any downside to having this in .gitignore. However, not
including it doesn't significantly impede my workflow either. I will
not argue ferociously for this patch's inclusion. :-)

- -- 
Alexander
[email-masked]
http://plaimi.net/~alexander